/* Class = "NSTextFieldCell"; title = "Waiting For Photos To Download"; ObjectID = "ai2-Mf-7Ph"; */
"ai2-Mf-7Ph.title" = "Ожидание фото для скачивания";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "JhD-CM-j0i"; */
"JhD-CM-j0i.title" = "Отменить";

